metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-depot-9.1.0.0400.25570105.yaml
    version: 9.1.0.0400.25570105
    component: vcf-fleet-depot
    rootNamespace: vcf-fleet-depot
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-depot-9.1.0.0400.25570105.tgz
      type: PACKAGE
      checksum: a154a1eae13e6e61412ac1b2ab6dee696f6ecf439a896390bd7376620cdd351a
    - name: configuration-schema-vcf-fleet-depot-9.1.0.0400.25570105.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 59f4f8c489709c0339cb4682c74bc4df0704e77f55504fff545ae496d5c62c0a
    - name: vcf-fleet-depot-plugin-9.1.0.0400.25570105.tgz
      type: PLUGIN_PACKAGE
      checksum: 70b34e963185a985187bfe2102c90ca218f3ae9404195ad01f9409995c98614f
